Package org.gradle.api.artifacts.maven

## Interface PomModuleDescriptor

-     @Incubating
      public interface PomModuleDescriptor

  The metadata about a Maven POM that acts as an input to a component metadata rule.
  Since:
    6.3

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `String` | `getPackaging()` | Returns the packaging for this POM.

- - ### Method Detail

    - #### getPackaging

          String getPackaging()

      Returns the packaging for this POM.
      Returns:
        the packaging type